Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 02:17:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello max
 
My order item coming time i will open first the packet
Then any changes colors and models and rong items coming 
I will return the rong items.
Sry before I ordered items rong came that way I will informing before deliver comings.
  
Thanks 

> On 12-Jan-2021, at 9:50 AM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 9628016285 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Vahid Vattian, your order number is 9628016285.
> The tracking number is FC011221001616.
> Order shipping to 
> vahid vattian
> m17
> Abu Dhabi, United Arab Emirates 
> Mobile: +971 508321418
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88888001315120210112
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Striped T-shirt with Polo Neck and Short Sleeves 
> Color: White 
> Size: XL 
> 1
>  
> MAX 
> Striped Polo T-shirt with Short Sleeves 
> Color: Green 
> Size: XL 
> 1
>  
> MAX 
> Striped Polo T-shirt with Short Sleeves 
> Color: Multicolour 
> Size: XL 
> 2
>  
> MAX 
> Striped T-shirt with Polo Neck and Short Sleeves 
> Color: Grey 
> Size: XL 
> 1
>  
> MAX 
> Striped Polo T-shirt with Short Sleeves 
> Color: Red 
> Size: XL 
> 1
>  
> MAX 
> Striped Polo T-shirt with Short Sleeves 
> Color: Blue 
> Size: XL 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001315120210112_9628016285_1610430600911>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1981990